# Manuale utente KDE

Ben
Burton
bab@debian.org
25 maggio 2005
Ambiente desktop KDE
indiserver
1

# `indiserver`

Server INDI per il controllo di telescopi da KStars

    indiserver -p porta -r tentativi -vv driver

## Descrizione

&kstars; ti permette di configurare e controllare strumenti astronomici quali telescopi e focheggiatori tramite il protocollo INDI. `indiserver` è un server che risiede tra l'interfaccia utente di &kstars; e i driver hardware.

Il server INDI è un server di rete, ovvero clienti sia locali che remoti vi si possono connettere per controllare strumenti astronomici. Il server INDI deve essere in esecuzione sulla macchina fisicamente connessa alla strumentazione astronomica.

Di solito non occorre eseguire direttamente il server INDI. Tramite il gestore periferiche di &kstars; è possibile configurare strumenti astronomici e controllare l'avvio e l'arresto del server INDI, tutto ciò senza dover uscire dal programma

Informazioni molto più dettagliate sono disponibili nel manuale di &kstars;, come indicato più avanti.

&kstars; è un planetario per &kde; e fa parte del modulo ufficiale KDE Edu.

## Opzioni

`-p porta`

  Porta IP alternativa. Quella predefinita è la 7624.

`-r tentativi`

  Numero massimo di riavvii in caso di problemi. Il numero predefinito è due.

`-vv`

  Invia un output più dettagliato a stderr.

`driver`

  I nomi dei driver INDI da eseguire.

  Attualmente disponibili:

  - `celestrongps` (Celestron GPS)

  - `fliccd` (CCD Finger Lakes Instruments)

  - `lx200_16` (LX200 16")

  - `lx200autostar` (LX200 Autostar)

  - `lx200classic` (LX200 Classic)

  - `lx200generic` (LX200 generico)

  - `lx200gps` (LX200 GPS)

  - `temma` (Temma Takahashi)

  - `v4ldriver` (Video4Linux generico)

  - `v4lphilips` (Webcam Philips)

## Vedi anche

celestrongps(1), fliccd(1), lx200_16(1), lx200autostar(1), lx200classic(1), lx200generic(1), lx200gps(1), kstars(1), temma(1), v4ldriver(1), v4lphilips(1)

Documentazione più dettagliata per l'utente è disponibile presso help:/kstars (puoi inserire questo URL in &konqueror; o eseguire ``khelpcenter` `help:/kstars``).

## Esempi

Per avviare un server INDI con un driver LX200 GPS, in attesa di connessioni sulla porta 8000:

    indiserver -p 8000 lx200gps

## Autori

Questa pagina di manuale è basata su quella scritta per Debian da Ben Burton bab@debian.org